<!DOCTYPE html>
<html>
<head>

<title>Documento sin titulo</title>
<!--ME CHUPA LA VERGAAAA-->

<script>
var socia, socio;

socia=23
socio="22"
alert (Number(socio)+socia)

</script>
</head>
<body>
</body>
</html>
